Information about InCD

InCD is a program which formats rewritable CDs (CD-RW, DVD+RW and DVD-RW) in such a way that they can be used like hard discs or diskettes. This means that you can save files from any application onto the CD-RW.

InCD uses only rewritable discs (CD-RW, DVD+RW, DVD-RW). Discs which can only be written to once (CD-R, DVD+R or DVD-R) cannot be used with InCD.


Hints on working with InCD

Operating systems

Existing packet writing software

CD-MRW DVD+MRW (Mount Rainier)

UDF reader driver

Notes for users of InCD 1.3


Operating systems

The system requirements for InCD are as follows:

Hardware | Recorder (CD or DVD)
Software | Windows 95 (Version B / Service Release 2 onwards) Windows 98 Windows Me Windows NT 4.0 including Service Pack 6 Windows 2000 including Service Pack 2 Windows XP
Disc type | Rewritable disc (CD-RW, DVD+RW, DVD-RW)

Note for users of Windows 95/98/Me!

InCD is not compatible with the 'Adaptec CD-Burning Plug-in' which is installed as part of Windows Media Player 7.x. Please uninstall the plug-in using 'Add/Remove Programs' from the Control Panel.

To Windows XP users

If InCD causes a serious error, you can send the error message to Microsoft. Microsoft forwards it to Ahead Software, so that our software developers can analyze the error and improve the software. Thank you for your support!


Existing packet writing software

InCD can handle discs formatted by other packet-writing software. However, InCD is not compatible with other packet writing software. You must uninstall any other packet writing packages before you install InCD. Before the installation commences, InCD checks the installed applications and exits the set-up procedure if it finds another packet writing program. A window is displayed with a message explaining this.


CD-MRW DVD+MRW (Mount Rainier)

You can only format discs in Mount Rainier format if you have a recorder, which supports this format.

To format discs in the so-called MRW (Mount Rainier) format using InCD, you must check the corresponding check box. The RW disc will then become a MRW disc. Drives which do not support MRW format can only read these discs with a remapper (see the section 'Remapper'). The check box is in the InCD Options dialog box, and is only visible if the recorder supports this function. There is more information about this in the section 'Options'.

You can find additional information about Mount Rainier at http://www.mt-rainier.org.

In contrast to CD-RW and DVD-RW discs, MRW discs can be written to after only about two minutes of formatting. This does not mean that the MRW is fully formatted after two minutes, but simply that it is formatted sufficiently for you to be able to write data to it. The remainder of the formatting goes on in the background when you copy additional data to the MRW disc. It begins at the point where the last formatting process ended.

You can only write data in MRW format with drives which support this format. You must also ensure that the 'MRW Format all drives' checkbox is checked. This is the default option.

More:

Disc type

Remapper


Disc type

To burn CD-MRW discs you need a suitable blank and a recorder, which supports this function.

To burn DVD+MRW discs you need a suitable blank and a DVD+MRW recorder, which supports this function.


Remapper

In order to be able to read discs in Mount Rainier format on other drives, which do not support this format (CD-MRW/DVD+MRW), you need a so-called remapper, which is automatically installed as part of the InCD installation process. You will need to install the remapper separately on other PCs. Depending on the operating system, you may also have to install InCD.

You can find the information you need in the following table:

Windows 98 Windows Me Windows 2000 Windows XP | You need the remapper in order to be able to read CD-MRW/DVD+MRW. You can download the remapper from http://www.nero.com.
Windows 95 Windows NT | You cannot read CD-MRW/DVD+MRW using only the remapper. For these operating systems you must install InCD as well as the remapper.


UDF reader driver

In order to be able to read a disc formatted using InCD on a PC on which InCD is not installed, you need a UDF reader driver. You can download the driver free of charge from Ahead Software AG's web site at www.nero.com.

In order to read DVD-RW or DVD+RW discs, you must have InCD installed and not the UDF driver.

Note for users of Windows NT4:

The current version of the UDF driver does not support Windows NT4. If you are running NT4, you must install InCD instead of the UDF driver.


Notes for users of InCD 1.3

InCD no longer supports the format used by InCD 1.3. This means that CD-RWs which were formatted with InCD 1.3 cannot be read by InCD 2.x (or a later version).

  1. Copy all the data which you have saved using InCD 1.3 to the hard disk.
  2. Uninstall InCD 1.3.
  3. Install InCD 2.x or a later version. (See the chapter 'Introduction').

In order to reformat with InCD 2.x a CD-RW which was originally formatted using InCD 1.3, follow the steps below:
  • Erase the CD-RW using the InCD Erase command. See the chapter 'Erasing Discs'.
  • Then format the CD-RW with InCD 2.x (or a later version).See the section 'Formatting'.


Installation - Introduction

Introduction

InCD is installed using a so-called multi-installer. This means that you click on the corresponding InCD button in the start window to begin the installation.

The file 'Setup.exe' which you need for the installation is in the folder CD\InCD\.


Installation - Installation

Installation

To install the software on Windows NT 4.0 or Windows 2000 / Windows XP, you must have administrator rights.

  1. Close all the Windows applications, which you do not need and close any anti-virus software, which may be running.
  2. Put the CD with InCD on it in the CD or DVD drive.
  3. Click on the InCD area of the start window.
  4. Click on the 'Next' button to install the software.

If there is an existing version of InCD installed, you can update it by clicking on the 'Next' button.

  5. Read the license terms and conditions carefully and then choose the option 'I accept the terms in the preceding license agreement', if you agree to the terms of the agreement and then click on the 'Next' button.

You cannot install InCD unless you agree to the license terms.

  6. Enter your user name in the 'User name' field. If InCD is installed on a company computer, you must also enter the company name in the 'Company name' field. As the 'Company name' field is obligatory, you must enter data in this field. We recommend that private users repeat their user name in this field. The default installation folder is 'C:\Program Files\Ahead\InCD'. You can change this folder by clicking on the 'Change' button and entering the folder of your choice. When all the details are correct, click on the 'Next' button.
  7. You must restart your computer before you can use InCD.
  • Click on the 'Restart' button to restart your computer.
  • If you click on the 'Exit' button, the installation program will be closed. You cannot use InCD until you have restarted your computer.


Uninstalling InCD

The uninstall window varies depending on the operating system.

  1. Choose START -> SETTINGS -> CONTROL PANEL -> ADD/REMOVE PROGRAMS.
  2. Follow the instructions below:

    Select 'InCD (Ahead Software)' and click on the appropriate button. InCD will be uninstalled immediately without further prompting and all installed drivers will be deleted.

  3. Close both the open windows.


Starting InCD

When you start your computer, InCD starts automatically. There is no link to InCD in the Programs folder.

The InCD icon appears in the system tray, which is usually in the bottom right-hand corner of the screen. The InCD icon shows information about the CD, which is currently in the drive, or about the drive itself.

InCD mounted the disc in the DVD/CD-RW drive.
InCD recognized the disc in the DVD/CD-RW drive, but could not mount it.
InCD mounted the disc in the DVD/CD-RW drive, but access to the disc is read-only.


Discs supported by InCD

CD-RW

CD-MRW

DVD-RW

DVD+RW

DVD+MRW


CD-RW

Ultra-speed discs (burning speed 8 - 32x) take about ten minutes to reformat. High-speed discs (4 - 10x) take about 20 minutes and low-speed discs (1 - 4x) around 40 minutes. A CD-RW must be completely formatted before you can use it with InCD.

You need an ultra-speed drive to burn ultra-speed discs. You cannot use ultra-speed discs on a high or low-speed drive.


CD-MRW

The disc is ready for you to write to after only 1 to 2 minutes of formatting. This means that you can save data to the disc while it is being formatted in the background.


DVD-RW

Formatting a disc takes about 120 minutes. A DVD-RW must be completely formatted before you can use it with InCD.


DVD+RW

The disc is ready for you to write to after only 1 to 2 minutes of formatting. This means that you can save data to the disc while it is being formatted in the background.


DVD+MRW

The disc is ready for you to write to after only 1 to 2 minutes of formatting. This means that you can save data to the disc while it is being formatted in the background.


Formatting

You must format unformatted discs before you can use them with InCD. In this case only the 'Format' option is available in the InCD Format dialog box.

InCD treats CD-RW, CD-MRW, DVD-RW, DVD+RW and DVD+MRW discs differently.

CD-RW | Ultra-speed discs (burning speed 8 - 32x) take about ten minutes to reformat. High-speed discs (4 - 10x) take about 20 minutes and low-speed discs (1 - 4x) around 40 minutes.
CD-MRW | The disc is ready for you to write to after only 1 to 2 minutes of formatting. This means that you can save data to the disc while it is being formatted in the background.
DVD-RW | Formatting a disc takes about 120 minutes.
DVD+RW | The disc is ready for you to write to after only 1 to 2 minutes of formatting. This means that you can save data to the disc while it is being formatted in the background.
DVD+MRW | The disc is ready for you to write to after only 1 to 2 minutes of formatting. This means that you can save data to the disc while it is being formatted in the background.

Please note that you cannot use a high-speed disc (4x to 10x) or ultra-speed disc (8 to 32x) in a low-speed RW recorder (1x to 4x).

You cannot run any other commands during the formatting process.

  1. Insert a disc into the recorder.
  2. Start 'Windows Explorer' and highlight recorder-drive.
  3. Right-click on the mouse and select the 'InCD Format' command from the menu.

    This opens the formatting dialog and automatically highlights the recorder you selected.

  4. If you want to, you can enter a name for the disc. The name can have a maximum of 11 characters and blank spaces are not permitted.
  5. You can check the disc after complete reformatting. In this case check the 'Verify after format' checkbox. Time varies according to disc size.
  6. Click on the 'Start' button to start the formatting process.
  7. You will see a formatting complete notice if you checked this option on the menu.


Reformatting

If the disc has already been formatted, you do not necessarily have to do a complete reformat. You can also do a quick format. This means that the disc is only logically formatted. The data on the disc is not deleted, only the information about the data on the disc. The disc appears to contain no data, although this is not the case. As it is possible for an expert to restore the data, this formatting method should not be used for discs containing confidential data. The post-format check option is not available after reformatting.

InCD treats CD-RW, CD-MRW, DVD-RW, DVD+RW and DVD+MRW discs differently.

CD-RW | Ultra-speed discs (burning speed 8 - 32x) take about one minute to reformat. High-speed discs (4 - 10x) take about 1 minute and low-speed discs (1 - 4x) around 5 minutes.
CD-MRW | The disc is ready for you to write to after only 1 to 2 minutes of reformatting. This means that you can save data to the disc while it is being formatted in the background.
DVD-RW | Reformatting a disc takes about 120 minutes.
DVD+RW | The disc is ready for you to write to after only 1 to 2 minutes of reformatting. This means that you can save data to the disc while it is being formatted in the background.
DVD+MRW | The disc is ready for you to write to after only 1 to 2 minutes of reformatting. This means that you can save data to the disc while it is being formatted in the background.

Please note that you cannot use a high-speed disc (4x to 10x) or ultra-speed disk (8 to 32x) in a low-speed RW recorder (1x to 4x).

If you format a disc, which already contains data, the existing data is deleted, which means that the full capacity of the disc is available.

If a disc has been rewritten several times, in some cases the formatting process may be interrupted because of errors. In this case, we recommend erasing the disc using Nero.

To do this, choose the 'Erase CD-RW' option from the 'Recorder' menu and choose 'Full-erase rewritable media' as the erase method. Depending on the recorder and the disc, the erase process will last between 10 and 20 minutes.

You cannot run any other commands during the formatting process.

  1. Insert a formatted disc into the recorder.
  2. Start 'Windows Explorer' and highlight recorder-drive.
  3. Right-click mouse and select the 'InCD Format' command from the menu.

  4. The formatting dialog opens and automatically highlights the drive with the recorder you selected.

  5. If you want to, you can enter a name for the disc. The name can have a maximum of 11 characters and blank spaces are not permitted.
  6. Click on the 'Start' button to start the formatting process.
  7. You will see a formatting complete notice if you checked this option.


Ejecting a disc

InCD treats CD-RW/DVD-RW, CD-MRW, DVD+RW and DVD+MRW discs differently. Please refer to the appropriate section below.

More:

Ejecting a CD-RW, DVD-RW and DVD+RW

Ejecting a CD-MRW and DVD+MRW


Ejecting a CD-RW, DVD-RW and DVD+RW

You can eject a formatted CD-RW/DVD-RW using the 'Eject' command in InCD or the button on the RW drive.

  1. Select a method of ejecting the disc.
  2. Take the disc out of the recorder and close the tray.

You can also eject the disc from Windows Explorer. To do this, you must select the drive, right-click on it and choose the 'Eject' command.


Ejecting a CD-MRW and DVD+MRW

You can eject a CD-MRW or DVD+MRW, which is not, yet fully formatted using the 'Eject' command in InCD or the button on the drive.

  1. Select a method of ejecting and a dialog appears, telling you that the process will take about one minute.

  2. Take the MRW disc out of the recorder and close the tray.

You can also eject the disc from Windows Explorer. To do this, you must select the drive, right-click on it and choose the 'Eject' command.


Copying to a disc formatted using InCD

You can use a disc formatted with InCD in the same way as a hard disc or diskette. This means that you can copy data onto the disc simply by using drag and drop or retrieve documents stored in other applications.

  1. Insert a formatted disc into the recorder.
  2. Open Windows Explorer, select the data you want to copy and drag and drop it onto the recorder's drive icon. Or retrieve the documents from the other applications.

You can only copy data to a rewritable DVD using a DVD recorder.


Erasing Discs

Erasing a rewritable disc is not like deleting data from a diskette or hard disc. Erasing a disc also removes the formatting, leaving the disc completely blank. These means it can be burned using Nero or otherwise.

  1. Insert a rewritable disc into the recorder.
  2. Start 'Windows Explorer' and select recorder drive.
  3. Right-click mouse and select 'InCD Erase' command from menu.

  4. The formatting dialog opens and automatically selects the drive with selected recorder.

  5. Select the desired method of erasing and click on the 'Start' button.
You can only delete data from a rewritable DVD using a DVD recorder.


Commands - Introduction

Introduction

You can right-click the mouse on the InCD symbol in the System Tray to open a context menu. Select and click with the mouse to execute commands.

Right-click the mouse in 'Windows Explorer' on the recorder drive to open a context menu, provided a rewritable disc is inserted. There are three commands for use with InCD. To avoid confusion, the others are not shown.


About

The 'About' command displays information about the version of InCD which is currently installed.


Help

The 'Help' command opens the InCD help file.


Options

The 'Options' command opens the InCD program settings window. The top of the window contains the settings for InCD. The bottom is for your information.

To save the changes you have made, click on the 'Apply' button and the dialog box will close. To close the dialog box without saving the changes, click on the 'Cancel' button.

Program area

If this checkbox is activated, InCD will start automatically when you put a blank disc in the drive. (Default)
If this checkbox is deactivated, the InCD icon appears in the system tray. (Default)
If the checkbox is activated, discs on all MRW-compatible drives will also be formatted as MRW. (Default)

The checkbox appears grey, i.e. deactivated, if no MRW-compatible recorder is installed.
If this checkbox is deactivated, a message is displayed to indicate when the formatting process is complete. (Default)

Language area

InCD is always installed in the language of the operating system. This area shows, for information only, the language in which InCD was installed.


Format InCD

The 'InCD Format' command opens the Format dialog box. We will not repeat the information about formatting rewritable discs in this chapter. You will find detailed information in the sections 'Formatting' and 'Reformatting'.


Delete InCD

The 'InCD Delete' command opens the delete dialog. We will not repeat the information about erasing rewritable discs in this chapter. There is full information in the section 'Erasing Discs'.


Eject

The 'Eject' command causes the disc in the drive to be ejected. You will find more detailed information in the section 'Ejecting a disc'.